Saltar al contenido principal
GET
/
marketing
/
v3
/
emails
/
statistics
/
list
Get aggregated statistics
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/emails/statistics/list \
  --header 'Authorization: Bearer <token>'
{
  "aggregate": {
    "counters": {},
    "deviceBreakdown": {},
    "qualifierStats": {},
    "ratios": {}
  },
  "campaignAggregations": {},
  "emails": [
    123
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

emailIds
integer<int64>[]
endTimestamp
string
property
string
startTimestamp
string

Respuesta

successful operation

Aggregated statistics for the given interval, plus the IDs of emails that were sent during that interval.

aggregate
object
campaignAggregations
object

The aggregated statistics per campaign.

emails
integer<int64>[]

List of email IDs that were sent during the time span.

Last modified on April 13, 2026